@charset "utf-8";


body p {

	font-family: Arial, Helvetica, Tahoma, sans-serif;
	font-size:13px;
	letter-spacing:0px;
	line-height:16px;
color:#666;
	text-decoration:none;

}

body {
	background-color: #E8EDF0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(file:imgs/fundo_topo.gif);
	background-repeat: repeat-x;
}
.texto {	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align:left;
	color:#333;
	text-decoration:none;
}
.texto1 {	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-align:left;
	color:#999;
	text-decoration:none;
}
.texto2 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666;
	text-decoration:none;
}
.texto11 {font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height:24px;
	text-align:left;
	color:#333;
	text-decoration:none;
}
.texto12 {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif, Tahoma;
	font-size: 40px;
	color:#E4E1D8;
	text-decoration:none;
}
.texto13 {font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; line-height:19px;
	text-decoration:none;
}
.texto13b {font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; line-height:19px;
	color:#FFF;
	text-decoration:none;
}
.texto14 {font-family: Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; line-height:23px;
	color:#666;
	text-decoration:none;
}


.negrito {
	font-weight: bold;
}

/* CSS Document */

